petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMMoabGetOffset

Get the local offset for the global vector

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetOffset(DM dm, PetscInt *offset)

Collective

### Input Parameter

dm -The DMMoab object being set

### Output Parameter

offset -The local offset for the global vector

### Level

beginner

### Location

src/dm/impls/moab/dmmoab.cxx
Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages